iT邦幫忙

0

X3200安裝VMware ESXi 行嗎?

sam369555 1 月前5431 瀏覽

System x3200 M3機型:7328可以安裝VMware ESXi 6.0嗎?

2 個回答

0
raytracy
iT邦大神 1 級 ‧ 1 月前
最佳解答

原廠相容性表只列到 5.1U3, 要裝 6.0 只能靠運氣, 原廠不支援...

sam369555 iT邦新手 5 級 ‧ 1 月前 檢舉

果然,謝謝!!

0
as900
iT邦新手 3 級 ‧ 1 月前

硬件应该不在原厂的 Setup list 里面,所以能否安装,看运气,运气好可以,运气不好不行。

sam369555 iT邦新手 5 級 ‧ 1 月前 檢舉

謝謝你

我要發表回答

立即登入回答